@media screen and (max-width: 767px) {
	
	.text-more-smaller { font-size: 0.5em; }
	.text-smaller { font-size: 0.6em; }
	.text-small { font-size: 0.8em; }
	.text-big { font-size: 1.1em;}
	.text-bigger { font-size: 1.2em; }
	.text-more-bigger { font-size: 1.4em; }
	.breadcrumbs { text-align: center; }

	.page-slider-title { bottom: 50vh; transform: translateY(50%); }
	
	/* Deco title Styles */
	
	h1,h2,h3,h4,h5,h6 { text-align: center; }

	h1.deco-title { font-size: 3rem; }
	h2.deco-title { font-size: 2.5rem; }
	h3.deco-title { font-size: 2rem; }
	h4.deco-title { font-size: 1.5rem; }
	h5.deco-title { font-size: 1rem; }

	h2.deco-eylet { font-size: 1.6rem; }
	h3.deco-eylet { font-size: 1.4rem; }
	h4.deco-eylet { font-size: 1.2rem; }
	h5.deco-eylet { font-size: 1rem; }
	h6.deco-eylet { font-size: 0.8rem; }

	.deco-title.sinistra, .deco-title.sinistra .eyelet { text-align: center; }
	.deco-title::after { display: none; }
	
	/* Blog Roll Slider Styles */
	
	.br-slider { margin: 0; padding-left: 0; padding-right: 0; }
	.br-slider .br-slider-header.inline { margin: 0; text-align: center; }
	
	/* Snap Slider Style */
	
	.snap-slider-wrapper .snap-slider-control { display:none; }
	.snap-slider-wrapper.rotating-image figure.previous, .snap-slider-wrapper.rotating-image figure.next , .snap-slider-wrapper.rotating-image figure.current { opacity: 1; transform: scale(1); z-index:10; }

	.sbissio { height: 90px; }
	.purple-sbissio-row { padding: 70px 0 0 0; }
	.purple-sbissio-row::before { display: none; }
	.purple-sbissio-row > .wpb_column { padding-bottom: 90px; }
	.purple-sbissio-row > .wpb_column::after { display: none; }

	.top-slide .top-title-wrapper .top-title { text-align: center; }
	.product-characteristics-wrapper .characteristic-item::after { position: absolute; top: auto; bottom: 0; left: 2em; right: 0; width: calc(100% - 4em); height: 1px; }

	.product-tastes-wrapper { padding: 1em 0; }

	#main-footer .logo { max-width: 75%; }

}